Activity log for bug #138338

Date Who What changed Old value New value Message
2007-09-08 22:41:19 David Benjamin bug added bug
2007-09-10 13:48:10 Pedro Villavicencio file-roller: importance Undecided Wishlist
2007-09-24 09:57:34 Sebastien Bacher file-roller: status New Triaged
2007-09-24 09:57:34 Sebastien Bacher file-roller: assignee desktop-bugs
2007-09-24 09:57:49 Sebastien Bacher file-roller: importance Wishlist Low
2007-09-24 09:58:49 Sebastien Bacher bug assigned to file-roller (Debian)
2007-09-25 08:53:03 Bug Watch Updater file-roller: status Unknown New
2007-09-28 09:26:34 Bug Watch Updater file-roller: status New Fix Committed
2007-09-28 09:54:18 Sebastien Bacher file-roller: status Triaged Fix Committed
2007-10-25 12:37:55 Bug Watch Updater file-roller: status Fix Committed Fix Released
2008-01-08 09:23:56 Sebastien Bacher file-roller: status Fix Committed Fix Released